import http from '@/utils/request'

// 票种价格方案
export function addTicketPricePlan (params) {
  return http.post('ticketpriceplan/add', params)
}

export function getTicketPricePlanList (params) {
  debugger;
  return http.post('ticketpriceplan/list', params)
}
export function getPricePlan (params) {
  return http.post('ticketpriceplan/getPricePlan', params)
}
export function setPricePlan (params) {
  return http.post('ticketpriceplan/setPricePlan', params)
}
export function updateTicketPricePlan (params) {
  return http.post('ticketpriceplan/update', params)
}

export function deleteTicketPricePlan (id) {
  return http.delete(`ticketpriceplan/${id}`)
}
